Subject: The list bombing has stopped

From: Paul Hoffman / IMC <[email-masked]>
Date: Mon, 11 Nov 2002 09:16:04 -0800

Greetings again. I have spoken with the mail administrator at the 
Comodo Group, and he found the problem in his mail system. I mopped 
up here (there were over a thousand messages that you *didn't* get!), 
and I think things are back to normal. Obviously, I'll be watching 
closely today.

--Paul Hoffman, list admin